Primeros problemas tras actualizar a Cubase Elements 10

Lucho Portuano
#1 por Lucho Portuano el 18/11/2018
Acabo de comprar la actualización. Estuve usando la versión 8 hasta ahora. Voy a citar los primeros problemas, que intentaré ir corrigiendo.

1. No se ha actualizado. Simplemente ha instalado la versión 10. Ahora tengo ambas en mi sistema.

2. Algunos plugins no los encuentra. Ok, basta con hacer un escaneo desde el gestor. Ah, pues no. Empezamos con los crashes.

Os seguiré contando......
Archivos adjuntos ( para descargar)
sthsfgjhsgbfstj.jpg
Subir
pablin_drummer
#2 por pablin_drummer el 18/11/2018
Hola Eze, supongo que puedes usar las 2 versiones...

Con el tema de algunos plugins,a mi también me pasa,o me crashea Cubase,o me da error,o directamente no me lo abre....Softube Eventide Flux y alguno de Waves,entreotros tengo entendido. A mi con softube ppr ejemplo.a ver si sacan alguna correccion
Subir
GerPePla
#3 por GerPePla el 18/11/2018
#2 Los plugins a 32 bits no funcionan a partir del Cubase 9. Los lleva a la lista negra de plugins.
Subir
Lucho Portuano
#4 por Lucho Portuano el 18/11/2018
Santa Xusta de Conafurada escribió:
2. Algunos plugins no los encuentra. Ok, basta con hacer un escaneo desde el gestor. Ah, pues no. Empezamos con los crashes.


Problema solventado tras añadir las carpetas de Cubase 8 y la de Program Files (así, a lo bestia). Despues pude hacer un escaneo normal, añadiéndose los plugins que faltaban. Algunos estaban perdidos por el inframundo.

El arranque del programa es mucho más rápido.
Subir
1
pablin_drummer
#5 por pablin_drummer el 18/11/2018
Investigando un poco por la red he visto que a la gente que usa windows (en mi caso 10) que corramos el DAW (Cubase) en el modo de compatibilidad de Windows 8...por lo de ahora con softube me ha funcionado....Saludos. (Lo puse en el hilo de Cubase de portada)
Subir
Sycon
#6 por Sycon el 19/11/2018
gerpepla escribió:
Los lleva a la lista negra de plugins.


Lo mismo me pasa
Subir
Sycon
#7 por Sycon el 19/11/2018
Aunque en el caso del Ozone Elements funciona pese a estar en la lista negra
Subir
Lucho Portuano
#8 por Lucho Portuano el 20/11/2018
He instalado jBridge. Ahora me reconoce algunos plugins viejos.
Subir
pablin_drummer
#9 por pablin_drummer el 22/11/2018
A mi se me cuelga a la minima...
Subir
Ian Elssen
#10 por Ian Elssen el 22/11/2018
Pues a mi la jBridge v1.75 (WIN) me va bien sin problemas, la anterior no funcionaba v1.74 se colgaba al segundo de reproducir
Subir
Hilos similares
Respuesta rápida

Regístrate o para poder postear en este hilo